System Requirements

TagMaker requires The .NET Framework 2.0 or the Mono framework 1.1, and the Gtk+ runtime.